.information-main-div {
    width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.information-image-1 {
    width: 70%;
    object-fit: contain;
    margin-bottom: 15px;
}

.information-image-2 {
    width: 50%;
    object-fit: contain;
}

.information-p {
    text-align: left;
}

@media (max-width: 1200px) {
    .information-main-div {
        flex-direction: column;
    }

    .information-image-1 {
        width: 100%;
        margin-bottom: 0;
    }

    .information-image-2 {
        display: none;
    }

    .information-p {
        text-align: justify;
    }
}